"Unsupported board series" message when starting Quickshow

Discussion in 'FB series of products' started by psylite, Dec 15, 2009.

  1. psylite

    psylite New Member

    hey there pangolin team ,

    i have a cypherlive pro desktop box with the FB3-SE card fitted inside.

    it has firmware version : 6.57

    serial number : 6440 NEO pro series


    and im getting the message "unsupported board series" when starting Quickshow..

    my hardware works fine with livepro .


    i was on the understanding that QuickShow will work with all FB3-SE Hardware ?


    please advise :)


    regards jared
     
  2. Pangolin

    Pangolin Staff Member

    The situation is this:

    Pangolin sold FB3 systems to NEO-NEON and a few other vendors under a certain type of license agreement. The license covered the particular hardware and software combination, but not future UPGRADES.

    Lasershow Designer QuickShow is a massive upgrade for FB3 users. This is not an update, but an upGRADE. These are different. Updates cover particular software. By contrast, upGRADES are new softare and/or hardware.

    Normally Pangolin does not charge for software updates, but normally Pangolin does charge for upGRADES. However, in the case of QuickShow, we wanted to give Pangolin FB3 users QuickShow as a kind of present. But due to the licensing agreement and licensing model, we can't extend this same offer to NEO-NEON and certain other users. That's why we say that QuickShow is availble free for PANGOLIN FB3 users. It is the "Pangoin" part that is significant here, not the FB3 part.

    QuickShow is available to NEO-NEON and non-Pangolin-FB3 users for an additional $250. If you would like to place an order, please contact us using our contact form at: www.pangolin.com/contact

    Best regards,

    William Benner
     

Share This Page